edd_dev_is_type
Prev | EDD Interfaces | Next

## Name

edd_dev_is_type — is this EDD device a 'type' device?

## Synopsis

`int edd_dev_is_type (` | struct edd_device * | edev,
| const char * | type`)`;

## Arguments

`edev`

  target edd_device

`type`

  a host bus or interface identifier string per the EDD spec

## Description

Returns 1 (TRUE) if it is a 'type' device, 0 otherwise.

Prev | Up | Next
edd_release | Home | edd_get_pci_dev